
Application: gvSIG desktop - gvSIG bugs #3436
Georreferenciación sin cartografía de referencia no funciona
05/04/2015 10:26 AM - Álvaro Anguix

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Major Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2308 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Reportado en la lista brasileira:
1) Adicionei uma Vista, projeção WGS84 UTM 23S. 
2) Entrei na ferramenta de georreferenciamento.3) Sem cartografia de referencia.4) Selecionei a imagem a ser georreferenciada
(TIF) e escolhi o caminho de saída.
5) Selecionei o algoritmo transformação Afim e também tentei O polinomial de ordem 1 com vizinho mais próximo.6) Adicionei os
pontos de controle (5 no total). Tentei colocar sem decimais, com decimais, com virgula ao inves de pontos... enfim, nada funciona.

Problema: na coluna Erro X e Erro Y fica NaN... NaN...NaN.. NaN...etc... e o RMS não é calculado.
Efim, o cálculo não é realizado, mesmo clicando na engrenagem.... 
Esse mesmo erro aconteceu em windows 7 e em outros computadores....

Comprobado y falla al intentar georreferenciar una imagen sin cartografía de referencia.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5234: Error al georrefer... Closed 04/21/2020 05/13/2020

History
#1 - 07/07/2015 02:34 PM - Álvaro Anguix
- Severity changed from Minor to Major

#2 - 05/11/2020 10:47 AM - Álvaro Anguix
- Related to gvSIG bugs #5234: Error al georreferenciar una imagen en Windows added
